{
    "spider": "./spider.jar",
    "wallpaper": "http://127.0.0.1:9978/file/TVBox/wallpaper.jpg",
    "logo": "https://vip.123pan.cn/1829447248/fx/e3080314266147d5af09d611318d1273.gif",
    
    "sites": [
        {
            "key": "豆瓣",
            "name": "🌴林中小屋🏠公众号:林中的小屋",
            "type": 3,
            "api": "csp_Douban",
            "searchable": 0
        },

        {
            "key": "云盘登录",
            "name": "🌐云盘登录",
            "type": 3,
            "api": "csp_AliYunPan",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "changeable": 0,
            "ext": "http://127.0.0.1:9978/file/TVBox/token.txt"
        },
        {
            "key": "配置中心",
            "name": "🌐配置中心",
            "type": 3,
            "api": "csp_Config",
            "searchable": 0,
            "changeable": 0,
            "style": {
                "type": "rect",
                "ratio": 1.597
            },
            "jar": "./danmu.jar"
        },
        
            {
      "key": "玩偶",
      "name": "👹饭佬玩偶┃增加UC网盘",
      "type": 3,
      "api": "csp_WoGG",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "jar": "./jar/fty.jar",
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto",
        "siteUrl": "https://www.wogg.link/",
        "danMu": "关"
      }
    },
        {
            "key": "韩小圈",
            "name": "🌕韩小圈",
            "type": 3,
            "api": "csp_HanXiaoQuan",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "jar": "./danmu.jar"
        },
        {
            "key": "农民影视",
            "name": "🌾农民丨影视",
            "type": 3,
            "api": "csp_WexNmys",
            "searchable": 1,
            "changeable": 1
        },
	    {
            "key": "酷看影视",
            "name": "💋酷看丨影视",
            "type": 3,
            "api": "csp_Wexkukantv",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "南瓜影视",
            "name": "🎃南瓜丨影视",
            "type": 3,
            "api": "csp_WexNgys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0
        },
        {
            "key": "热播影视",
            "name": "🔥热播丨影视",
            "type": 3,
            "api": "csp_AppRB",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "追剧影视",
            "name": "🏃🏻追剧丨影视",
            "type": 3,
            "api": "csp_AppZJ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "厂长资源",
            "name": "🎁厂长丨资源",
            "type": 3,
            "api": "csp_Czsapp",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://www.czys.pro/"
        },
        {
            "key": "低端影视",
            "name": "👿低端丨影视",
            "type": 3,
            "api": "csp_Ddys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "快看影视",
            "name": "👀快看丨影视",
            "type": 3,
            "api": "csp_Kuaikan",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "苹果影视",
            "name": "🍎苹果丨影视",
            "type": 3,
            "api": "csp_LiteApple",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "剧圈影视",
            "name": "🍘剧圈丨影视",
            "type": 3,
            "api": "csp_Juqq",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
		     "key":"牛牛资源",
		     "name":"👿老牛丨影视",
		     "type":1,
		     "api":"https://niuniuzy6.com/api.php/provide/vod/",
		     "searchable":0,
		     "quickSearch":0,
		     "playurl":"https://jiexi.niuniuzy.org/m3u8/?url=",
		     "categories":[
			     "有声动漫","国产动漫","日韩动漫","欧美动漫","动画片","港台动漫","海外动漫","爽文短剧","女频恋爱","反转爽剧","古装仙侠","年代穿越","脑洞悬疑","现代都市","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","国产剧","欧美剧","韩剧","日剧","港剧","台剧","泰剧","演唱会","篮球","足球","预告片"
		     ]
	     },
        {
            "key": "疯狗影视",
            "name": "🐶疯狗丨影视",
            "type": 3,
            "api": "csp_FengGo",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "FreeOK",
            "name": "🌰FreeOK丨影视",
            "type": 3,
            "api": "csp_FreeOK",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "兄弟影视",
            "name": "👬兄弟丨影视",
            "type": 3,
            "api": "csp_Wexxiongdiys",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "明日影视",
            "name": "💗明日丨影视",
            "type": 3,
            "api": "csp_WexMingriys",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "腐剧视频",
            "name": "💜腐剧丨视频",
            "type": 3,
            "api": "csp_WexFujutv",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "星辰影视",
            "name": "💛星辰丨影视",
            "type": 3,
            "api": "csp_WexXingchen",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "利播影视",
            "name": "🎋利播丨影视",
            "type": 3,
            "api": "csp_Wexlibhd",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "两个磁力",
            "name": "🍁两个丨磁力",
            "type": 3,
            "api": "csp_Wexbttwo",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "愉悦影视",
            "name": "😁愉悦丨影视",
            "type": 3,
            "api": "csp_Wexyuyueys",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "精品短剧",
            "name": "🌼精品丨短剧",
            "type": 3,
            "api": "csp_Wexvipduanju",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "良品短剧",
            "name": "🌼良品丨短剧",
            "type": 3,
            "api": "csp_Wexduanjuvip",
            "searchable": 1,
            "changeable": 1
        },
         {
            "key": "无忧短剧",
            "name": "🌼无忧丨短剧",
            "type": 3,
            "api": "csp_Duanj",
            "searchable": 1,
            "changeable": 0,
            "jar": "./danmu.jar"
        },
          {
            "key": "星芽短剧",
            "name": "🌼星芽丨短剧",
            "type": 3,
            "api": "csp_AppXY",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0
        },
        {
            "key": "大米星球",
            "name": "🧧大米丨星球",
            "type": 3,
            "api": "csp_AppDaMi",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0
        },
        {
            "key": "铁剧影视",
            "name": "🧧铁剧丨影视",
            "type": 3,
            "api": "csp_AppBr",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0
        },
        {
            "key": "笙歌影视",
            "name": "🧧笙歌丨影视",
            "type": 3,
            "api": "csp_AppYY",
            "searchable": 1,
            "quickSearch": 0,
            "changeable": 0
        },
	    {
            "key": "天天影视",
            "name": "⛅天天丨影视",
            "type": 3,
            "api": "csp_AppTT",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "视频库",
            "name": "👿视频库👿",
            "type": 3,
            "api": "csp_WebVidHub",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0,
            "ext": "https://vidhub1.cc"
        },
        {
            "key": "素白白",
            "name": "👿素白白👿",
            "type": 3,
            "api": "csp_Subaibai",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "新视觉",
            "name": "👿新视觉👿",
            "type": 3,
            "api": "csp_XBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/新视觉.json"
        },
        {
            "key": "爱奇艺",
            "name": "👿爱奇艺👿",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/爱奇艺.js"
        },
        {
            "key": "三六零",
            "name": "👿三六零👿",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/三六零.js"
        },
        {
            "key": "剧圈圈",
            "name": "👿剧圈圈👿",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/剧圈圈.js"
        },
        {
            "key": "追剧迷",
            "name": "👿追剧迷👿",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/追剧迷.js"
	},
        {
            "key": "茶杯狐",
            "name": "👿茶杯狐👿",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/茶杯狐.js"
        },
        {
            "key": "魔力高清",
            "name": "👿魔力丨高清",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/魔力高清.js"
        },
        {
            "key": "腾讯视频",
            "name": "👻腾讯丨视频",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/腾讯视频.js"
        },
        {
            "key": "优酷视频",
            "name": "👻优酷丨视频",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/优酷视频.js"
        },
        {
            "key": "芒果视频",
            "name": "👻芒果丨视频",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/芒果视频.js"
        },
        {
            "key": "搜狗视频",
            "name": "👻搜狗丨视频",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/搜狗视频.js"
        },
        {
            "key": "哔哩视频",
            "name": "👻哔哩丨视频",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/哔哩视频.js"
	},
        {
            "key": "蚂蚁资源",
            "name": "🔯蚂蚁丨资源",
            "type": 1,
            "api": "http://dsakf23665.com/api.php/provide/vod/from/NBY",
            "searchable": 1,
            "changeable": 1,
            "playUrl": "json:http://121.62.61.51:6888//api//?key=qMdg1EDXPe9NH3bG0z&url="
        },
        {
            "key": "红牛资源",
            "name": "🔴红牛资源🔴",
            "type": 1,
            "api": "https://www.hongniuzy2.com/api.php/provide/vod/",
            "searchable": 1,
            "changeable": 1,
            "categories": [
                "动作片",
                "喜剧片",
                "爱情片",
                "科幻片",
                "恐怖片",
                "剧情片",
                "战争片",
                "国产剧",
                "港澳剧",
                "日剧",
                "欧美剧",
                "台湾剧",
                "泰剧",
                "韩剧",
                "纪录片",
                "动漫电影"
            ]
        },
        {
            "key": "光速资源",
            "name": "🔴光速资源🔴",
            "type": 1,
            "api": "http://api.guangsuapi.com/api.php/provide/vod/",
            "searchable": 1,
            "changeable": 1,
            "categories": [
                "动作片",
                "喜剧片",
                "爱情片",
                "科幻片",
                "剧情片",
                "恐怖片",
                "战争片",
                "动漫电影",
                "大陆剧",
                "欧美剧",
                "港澳剧",
                "韩剧",
                "日剧",
                "台湾剧",
                "泰剧",
                "综艺",
                "动漫",
                "记录片"
            ]
        },
        {
            "key": "极速资源",
            "name": "🔴极速资源🔴",
            "type": 1,
            "api": "https://jszyapi.com/api.php/provide/vod/",
            "searchable": 1,
            "changeable": 1,
            "categories": [
                "日剧",
                "马泰剧",
                "内地剧",
                "欧美剧",
                "香港剧",
                "韩剧",
                "台湾剧",
                "恐怖片",
                "动画片",
                "剧情片",
                "战争片",
                "动作片",
                "记录片",
                "爱情片",
                "喜剧片",
                "科幻片",
                "灾难片",
                "悬疑片",
                "犯罪片",
                "中国动漫",
                "日本动漫",
                "欧美动漫"
            ]
        },
       {
            "key": "采集之王",
            "name": "🌈采集丨之王",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "order_num": 142,
            "ext": "./JS/采集之王.js?type=url&params=./JSON/采集静态.json$1$1"
        },
     
        {
            "key": "58动漫",
            "name": "🐬58丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/58动漫.js"
        },
        {
            "key": "Anime1",
            "name": "🐬Anime丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/Anime1.js"
        },
      
       
        {
            "key": "动漫岛",
            "name": "🐬动漫丨岛岛",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/动漫岛.js"
        },
        {
            "key": "去看吧",
            "name": "🐬去看看吧🐬",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/去看吧.js"
        },
       
      
        {
            "key": "妮可动漫",
            "name": "🐬妮可丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/妮可动漫.js"
        },
        {
            "key": "奇米动漫",
            "name": "🐬奇米丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/奇米动漫.js"
        },
        {
            "key": "怡萱动漫",
            "name": "🐬怡萱丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/怡萱动漫.js"
        },
        {
            "key": "驴番动漫",
            "name": "🐬驴番丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/驴番动漫.js"
        },
        {
            "key": "动漫巴士",
            "name": "🐬动漫丨巴士",
            "type": 3,
            "api": "csp_XBPQ",
            "ext": "./lib/动漫巴士.json"
        },
        {
            "key": "樱花动漫",
            "name": "🐬樱花丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/樱花动漫.js"
        },
        {
            "key": "大米动漫",
            "name": "🐬大米丨动漫",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/大米动漫.js"
        },
        {
            "key": "暮暮动漫",
            "name": "🐬暮暮丨动漫",
            "type": 3,
            "api": "csp_WebMuTeFun",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0,
            "ext": "https://www.mutean.com"
        },
        {
            "key": "南瓜弹幕",
            "name": "📃弹幕｜南瓜",
            "type": 3,
            "api": "csp_Nangua",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "酷看弹幕",
            "name": "📃弹幕｜酷看",
            "type": 3,
            "api": "csp_Kkys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "厂长弹幕",
            "name": "📃弹幕｜厂长",
            "type": 3,
            "api": "csp_Czzy",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "天天弹幕",
            "name": "📃弹幕｜天天",
            "type": 3,
            "api": "csp_TianTian",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "三六零弹幕",
            "name": "📃弹幕｜三六零",
            "type": 3,
            "api": "csp_Sp360",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./danmu.jar"
        },

        {
            "key": "一起看弹幕",
            "name": "📃弹幕｜一起看",
            "type": 3,
            "api": "csp_Yqk",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        
        {
            "key": "荐片弹幕",
            "name": "📃弹幕｜荐片",
            "type": 3,
            "api": "csp_Jianpian",
            "playerType": 1,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "玩偶弹幕",
            "name": "📝弹幕｜玩偶",
            "type": 3,
            "api": "csp_Wogg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://www.wogg.net",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "六趣弹幕",
            "name": "📝弹幕｜六趣",
            "type": 3,
            "api": "csp_Wogg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://cms.715d.com",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "夸克玩偶弹幕",
            "name": "📝弹幕｜玩偶",
            "type": 3,
            "api": "csp_Wobg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "夸克土豆弹幕",
            "name": "📝弹幕｜土豆",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://tudou.lvdoui.top",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "夸克多多弹幕",
            "name": "📝弹幕｜多多",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://tv.yydsys.top",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "夸克团长弹幕",
            "name": "📝弹幕｜团长",
            "type": 3,
            "api": "csp_Tzfile",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "夸克影搜弹幕",
            "name": "📝弹幕｜影搜",
            "type": 3,
            "api": "csp_Yingso",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "搜索弹幕",
            "name": "📝弹幕｜搜索",
            "type": 3,
            "api": "csp_PanSearch",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "云云弹幕",
            "name": "📝弹幕｜云云",
            "type": 3,
            "api": "csp_Upys",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "云搜弹幕",
            "name": "📝弹幕｜云搜",
            "type": 3,
            "api": "csp_UpYun",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "盘搜弹幕",
            "name": "📝弹幕｜盘搜",
            "type": 3,
            "api": "csp_PanSou",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "易搜弹幕",
            "name": "📝弹幕｜易搜",
            "type": 3,
            "api": "csp_YiSo",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true,
                "cookie": "satoken=60201207-5254-4d44-8ed9-db4ed5476163"
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "云盘弹幕",
            "name": "📝弹幕｜云盘",
            "type": 3,
            "api": "csp_Yunpan4k",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "小纸条弹幕",
            "name": "📝弹幕｜小纸条",
            "type": 3,
            "api": "csp_XiaoZhiTiao",
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt"
            },
            "jar": "http://127.0.0.1:9978/file/TVBoxOSC/本地仓/danmu.jar"
        },
        {
            "key": "夸克趣盘搜弹幕",
            "name": "📝弹幕｜趣盘搜",
            "type": 3,
            "api": "csp_QuPanSou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "夸克爱盘搜弹幕",
            "name": "📝弹幕｜爱盘搜",
            "type": 3,
            "api": "csp_AiPanSou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "夸克盘搜弹幕",
            "name": "📝弹幕｜夸克盘搜",
            "type": 3,
            "api": "csp_Qkpanso",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "荐片",
            "name": "🧲磁力｜荐片",
            "type": 3,
            "api": "csp_JianPian",
            "playerType": 1,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "http://api2.rinhome.com"
        },
        {
            "key": "New6v",
            "name": "🧲磁力｜New6V",
            "type": 3,
            "api": "csp_New6v",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://www.xb6v.com"
        },
        {
            "key": "SeedHub",
            "name": "🧲磁力｜SeedHub",
            "type": 3,
            "api": "csp_SeedHub",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
       
        {
            "key": "磁力熊",
            "name": "🧲磁力｜磁力熊",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/磁力熊.js"
        },
        {
            "key": "美剧迷",
            "name": "🧲磁力｜美剧迷",
            "type": 3,
            "api": "csp_MeijuMi",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "迅雷吧",
            "name": "🧲磁力｜迅雷吧",
            "type": 3,
            "api": "csp_Xunlei8",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "电影港",
            "name": "🧲磁力｜电影港",
            "type": 3,
            "api": "csp_XYQHiker",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/电影港.json"
        },
        {
            "key": "好恐怖",
            "name": "🧲磁力｜好恐怖",
            "type": 3,
            "api": "csp_XBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/好恐怖.json"
        },
        {
            "key": "小白网",
            "name": "🧲磁力｜小白网",
            "type": 3,
            "api": "csp_XBPQ",
            "playerType": 1,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/小白网.json"
        },

        {
            "key": "BT天堂",
            "name": "🧲磁力｜BT天堂",
            "type": 3,
            "api": "csp_XYQHiker",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/BT天堂.json"
        },
        {
            "key": "Mp4电影",
            "name": "🧲磁力｜Mp4电影",
            "type": 3,
            "api": "csp_Mp4Mov",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        
      
        {
            "key": "酷吧电影",
            "name": "🧲磁力｜酷吧电影",
            "type": 3,
            "api": "csp_KubaCL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "美剧天堂",
            "name": "🧲磁力｜美剧天堂",
            "type": 3,
            "api": "csp_MeijuTT",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "我的阿里",
            "name": "🌀我的｜阿里",
            "type": 3,
            "api": "csp_MyAli",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "我的夸克",
            "name": "🌀我的｜夸克",
            "type": 3,
            "api": "csp_MyQuark",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "阿里合集",
            "name": "🌀阿里｜合集",
            "type": 3,
            "api": "csp_AliShare",
            "searchable": 1,
            "changeable": 0,
            "filterable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "share": "./JS/alishare.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./danmu.jar"
        },
        {
            "key": "玩偶哥哥",
            "name": "🌀云盘｜玩偶",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/玩偶哥哥.json"
        },
        {
            "key": "云盘六趣",
            "name": "🌀云盘｜六趣",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/六趣.json"
        },
        {
            "key": "天天开心",
            "name": "🌀云盘｜开心",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/天天开心.json"
        },
        {
            "key": "土豆网盘",
            "name": "🌀云盘｜土豆",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/土豆网盘.json"
        },
        {
            "key": "多多影音",
            "name": "🌀云盘｜多多",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/多多影音.json"
        },
        {
            "key": "云盘搜索",
            "name": "🌀云盘｜搜索",
            "type": 3,
            "api": "csp_XYQHiker",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/云盘搜索.json"
        },
        {
            "key": "影搜",
            "name": "🌀云盘｜影搜",
            "type": 3,
            "api": "csp_XYQHiker",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/影搜.json"
        },
        {
            "key": "Upyunso",
            "name": "🌀云盘｜云搜",
            "type": 3,
            "api": "csp_Upyunso",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "http://127.0.0.1:9978/file/TVBox/token.txt"
        },
        {
            "key": "AliPS",
            "name": "🌀云盘｜盘搜",
            "type": 3,
            "api": "csp_AliPS",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "http://127.0.0.1:9978/file/TVBox/token.txt"
        },
        {
            "key": "Yisou",
            "name": "🌀云盘｜易搜",
            "type": 3,
            "api": "csp_Yisou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "http://127.0.0.1:9978/file/TVBox/token.txt"
        },
        {
            "key": "阿里苏苏",
            "name": "🌀云盘｜苏苏",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/阿里苏苏.json"
        },
        {
            "key": "云盘论坛",
            "name": "🌀云盘｜论坛",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/云盘论坛.json"
        },
        {
            "key": "云盘资源",
            "name": "🌀云盘｜资源",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/云盘资源.json"
        },
        {
            "key": "我的小站",
            "name": "🌀云盘｜小站",
            "type": 3,
            "api": "csp_XYQHikerAL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "./lib/我的小站.json"
        },
        {
            "key": "Gitcafe",
            "name": "🌀云盘｜小纸条",
            "type": 3,
            "api": "csp_Gitcafe",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "http://127.0.0.1:9978/file/TVBox/token.txt"
        },
        {
            "key": "push_agent",
            "name": "🌐推送",
            "type": 3,
            "api": "csp_Push",
            "searchable": 0,
            "filterable": 0,
            "changeable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt"
            },
            "jar": "./danmu.jar"
        }
    ],
    "parses": [
        {
            "name": "聚合",
            "type": 3,
            "url": "Demo"
        },
	    {
            "name": "推荐1",
            "url": "http://jx.li0580.com/home/api?type=ys&uid=2712055&key=ehknxBCFGIKLMUVXZ5&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐2",
            "url": "https://ldhz.li0580.com//api/jsonindex.php/?key=7Dtvavu8iDUkd1vRxC&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐3",
            "url": "http://110.42.7.182:881/api/?key=c4c3p0YQDnvmdaoVnT&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐4",
            "url": "http://122.228.84.103:7777/api/?key=J3RDcpC4cTTSrpyEeD&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐5",
            "url": "http://110.40.61.123:7777/api/?key=5r77owG0IxkmKBXli9&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "线路1",
            "type": 0,
            "url": "https://jx.xmflv.com/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
                }
            }
        },
        {
            "name": "线路2",
            "type": 0,
            "url": "https://jx.quankan.app/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
                }
            }
        },
        {
            "name": "线路3",
            "type": 0,
            "url": "https://jx.yparse.com/index.php?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
                }
            }
        },
        {
            "name": "线路4",
            "type": 0,
            "url": "https://jx.jsonplayer.com/player/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
                }
            }
        },
        {
            "name": "线路5",
            "type": 0,
            "url": "https://jx.aidouer.net/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
                    "referer": "https://jiejie.uk/"
                }
            }
        },
        {
            "name": "线路6",
            "type": 0,
            "url": "https://jx.777jiexi.com/player/?url="
        },
        {
            "name": "线路7",
            "type": 0,
            "url": "https://www.8090g.cn/?url="
        },
        {
            "name": "线路8",
            "type": 0,
            "url": "https://jx.yangtu.top?url="
        },
        {
            "name": "线路9",
            "type": 0,
            "url": "https://jx.m3u8.tv/jiexi/?url="
        },
        {
            "name": "线路10",
            "type": 0,
            "url": "https://www.ckplayer.vip/jiexi/?url="
        }
    ],
    "rules": [
        {
            "name": "暴风",
            "hosts": [
                "bfzy",
                "bfbfvip",
                "bfengbf"
            ],
            "regex": [
                "#EXTINF.*?\\s+.*?adjump.*?\\.ts"
            ]
        },
        {
            "name": "量子",
            "hosts": [
                "vip.lz",
                "hd.lz",
                ".cdnlz"
            ],
            "regex": [
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:7\\.166667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:4\\.066667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "17.19"
            ]
        },
        {
            "name": "非凡",
            "hosts": [
                "vip.ffzy",
                "hd.ffzy",
                "super.ffzy"
            ],
            "regex": [
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.400000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXTINF.*?\\s+.*?1171(057).*?\\.ts",
                "#EXTINF.*?\\s+.*?6d7b(077).*?\\.ts",
                "#EXTINF.*?\\s+.*?6718a(403).*?\\.ts",
                "17.99",
                "14.45"
            ]
        },
        {
            "name": "索尼",
            "hosts": [
                "suonizy"
            ],
            "regex": [
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:1\\.000000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXTINF.*?\\s+.*?p1ayer.*?\\.ts",
                "#EXTINF.*?\\s+.*?\\/video\\/original.*?\\.ts"
            ]
        },
        {
            "name": "快看",
            "hosts": [
                "kuaikan"
            ],
            "regex": [
                "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:5,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:2\\.4,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:1\\.467,[\\s\\S]*?#EXT-X-DISCONTINUITY"
            ]
        },
        {
            "name": "一起看广告",
            "hosts": [
                "yqk88"
            ],
            "regex": [
                "18.4",
                "15.1666",
                "16.5333",
                "#EXT-X-DISCONTINUITY\\r*\\n*[\\s\\S]*?#EXT-X-CUE-IN"
            ]
        },
      
        {
            "name": "火山嗅探",
            "hosts": [
                "huoshan.com"
            ],
            "regex": [
                "item_id="
            ]
        },
        {
            "name": "抖音嗅探",
            "hosts": [
                "douyin.com"
            ],
            "regex": [
                "is_play_url="
            ]
        },
        {
            "name": "农民嗅探",
            "hosts": [
                "toutiaovod.com"
            ],
            "regex": [
                "video/tos/cn"
            ]
        }
    ],
    "doh": [
        {
            "name": "Google",
            "url": "https://dns.google/dns-query",
            "ips": [
                "8.8.4.4",
                "8.8.8.8"
            ]
        },
        {
            "name": "Cloudflare",
            "url": "https://cloudflare-dns.com/dns-query",
            "ips": [
                "1.1.1.1",
                "1.0.0.1",
                "2606:4700:4700::1111",
                "2606:4700:4700::1001"
            ]
        },
        {
            "name": "AdGuard",
            "url": "https://dns.adguard.com/dns-query",
            "ips": [
                "94.140.14.140",
                "94.140.14.141"
            ]
        },
        {
            "name": "DNSWatch",
            "url": "https://resolver2.dns.watch/dns-query",
            "ips": [
                "84.200.69.80",
                "84.200.70.40"
            ]
        },
        {
            "name": "Quad9",
            "url": "https://dns.quad9.net/dns-quer",
            "ips": [
                "9.9.9.9",
                "149.112.112.112"
            ]
        }
    ],
   "lives": [
        {
            "name": "神荼live",
            "type": 0,
            "url": "./TV/zby.txt",
            "playerType": 1,
            "ua": "okhttp/3.15",
      "epg": "https://live.fanmingming.com/e.xml",
      "logo": "https://live.fanmingming.com/tv/{name}.png"
    }
    ],
    "flags": [
        "youku",
        "优酷",
        "优 酷",
        "优酷视频",
        "qq",
        "腾讯",
        "腾 讯",
        "腾讯视频",
        "iqiyi",
        "qiyi",
        "奇艺",
        "爱奇艺",
        "爱 奇 艺",
        "m1905",
        "xigua",
        "letv",
        "leshi",
        "乐视",
        "乐 视",
        "sohu",
        "搜狐",
        "搜 狐",
        "搜狐视频",
        "tudou",
        "pptv",
        "mgtv",
        "芒果",
        "imgo",
        "芒果TV",
        "芒 果 T V",
        "bilibili",
        "哔 哩",
        "哔 哩 哔 哩"
    ],
    "ijk": [
        {
            "group": "软解码",
            "options": [
                {
                    "category": 4,
                    "name": "opensles",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "overlay-format",
                    "value": "842225234"
                },
                {
                    "category": 4,
                    "name": "framedrop",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "soundtouch",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "start-on-prepared",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "http-detect-range-support",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "fflags",
                    "value": "fastseek"
                },
                {
                    "category": 2,
                    "name": "skip_loop_filter",
                    "value": "48"
                },
                {
                    "category": 4,
                    "name": "reconnect",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "enable-accurate-seek",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-auto-rotate",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-handle-resolution-change",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-hevc",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "dns_cache_timeout",
                    "value": "600000000"
                }
            ]
        },
        {
            "group": "硬解码",
            "options": [
                {
                    "category": 4,
                    "name": "opensles",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "overlay-format",
                    "value": "842225234"
                },
                {
                    "category": 4,
                    "name": "framedrop",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "soundtouch",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "start-on-prepared",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "http-detect-range-support",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "fflags",
                    "value": "fastseek"
                },
                {
                    "category": 2,
                    "name": "skip_loop_filter",
                    "value": "48"
                },
                {
                    "category": 4,
                    "name": "reconnect",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "enable-accurate-seek",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-auto-rotate",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-handle-resolution-change",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-hevc",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "dns_cache_timeout",
                    "value": "600000000"
                }
            ]
        }
    ],
    "ads": [
        "static-mozai.4gtv.tv"
    ]
}
